# Translation of Plugins - Akismet Spam Protection - Stable (latest release) in Kazakh
# This file is distributed under the same license as the Plugins - Akismet Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-01 15:50:39+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: kk_KZ\n"
"Project-Id-Version: Plugins - Akismet Spam Protection - Stable (latest release)\n"

#: views/notice.php:112
msgid "The key you entered is invalid. Please double-check it."
msgstr "Енгізген кілтіңіз жарамсыз. Мұны қайталап тексеріңіз."

#: views/notice.php:50
msgid "Network functions are disabled."
msgstr "Желі жетелері өшірілген."

#: views/notice.php:23
msgid "Akismet has detected a problem."
msgstr "Akismet мәселе тапты."

#: class.akismet-admin.php:357
msgid "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comment already. "
msgid_plural "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comments already. "
msgstr[0] "<a href=\"%1$s\">Akismet</a> %2$s қалаусыз пікірден сайтыңызды әлдеқашан қорғады."
msgstr[1] "<a href=\"%1$s\">Akismet</a> %2$s қалаусыз пікірден сайтыңызды әлдеқашан қорғады."

#: class.akismet-admin.php:533
msgid "Flagged as spam by Akismet"
msgstr "Akismet арқылы қалаусыз белгіленген"

#: class.akismet-admin.php:553
msgid "History"
msgstr "Тарих"

#: class.akismet-admin.php:345
msgctxt "comments"
msgid "Spam"
msgstr "Қалаусыз"

#: class.akismet-admin.php:535
msgid "Cleared by Akismet"
msgstr "Akismet арқылы тазаланған"

#: class.akismet-admin.php:576
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s мақұлданған"
msgstr[1] "%s мақұлданған"

#: class.akismet-admin.php:639
msgid "Akismet caught this comment as spam during an automatic retry."
msgstr "Akismet өздігінен қайталау кезінде бұл пікірді қалаусыз ретінде ұстады."

#: class.akismet-admin.php:665
msgid "Comment status was changed to %s"
msgstr "Пікір күйі %s дегенге өзгертілді"

#: class.akismet-admin.php:642
msgid "Akismet cleared this comment during an automatic retry."
msgstr "Akismet өздігінен қайталау кезінде бұл пікірді тазалады."

#: class.akismet-admin.php:553 class.akismet-admin.php:561
msgid "View comment history"
msgstr "Пікір тарихын көрсету"

#: class.akismet-admin.php:86 class.akismet-admin.php:1212
msgid "Akismet"
msgstr "Akismet"

#: class.akismet-admin.php:539
msgid "Flagged as spam by %s"
msgstr "Қалаусыз ретінде %s арқылы белгіленген"

#: class.akismet-admin.php:541
msgid "Un-spammed by %s"
msgstr " %s қалаусыз емес деді"

#: class.akismet-widget.php:69 class.akismet-widget.php:90
msgid "Spam Blocked"
msgstr "Құрсаулу"

#: class.akismet-admin.php:267
msgid "For more information:"
msgstr "Көбірек ақпарат үшін:"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "Аталымы:"

#: class.akismet-admin.php:232 class.akismet-admin.php:243
#: class.akismet-admin.php:256
msgid "Akismet Configuration"
msgstr "Akismet теңшелімі"

#: class.akismet-admin.php:219
msgid "Akismet Stats"
msgstr "Akismet санағы"

#: class.akismet-admin.php:422
msgid "Check for Spam"
msgstr "Қалаусыздықты тексеру"

#: class.akismet-admin.php:680
msgid "%s ago"
msgstr "%s бұрын"

#: class.akismet-admin.php:82
msgid "Comment History"
msgstr "Пікір тарихы"
